<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">
    <author>Giants Software,Eagle355th,Otis Little bear Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>Placeable American Style Barn</en>
        <de>Placeable American Style Barn</de>
    </title>
    <description>
        <en>Placeable American Style Barn</en>
        <de>Placeable American Style Barn</de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="Dairybarn.xml" rootNode="placeable"/>
    </storeItems>
    <extraSourceFiles>
        <sourceFile filename="lmsPlaceable.lua"/>
    </extraSourceFiles>
    <l10n>
        <text name="input_lmsDoor">
            <en>Operate Door</en>
            <de>Operate Door</de>
        </text>
        <text name="input_lmsLight">
            <en>Operate Light</en>
            <de>Operate Light</de>
        </text>
        <text name="lmsClosed">
            <en>currently closed.</en>
            <de>currently closed.</de>
        </text>
    </l10n>
    <inputBindings>
        <input name="lmsDoor" key1="KEY_n"/>
        <input name="lmsLight" key1="KEY_m"/>
    </inputBindings>
</modDesc>
